Subject: [Gen-art] Gen-ART review of draft-ietf-ccamp-crankback-06

From: <[email-masked]>
Date: Mon, 5 Mar 2007 13:13:48 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-ccamp-crankback-06
Reviewer: Pasi Eronen
Review Date: 05 March 2007
IESG Telechat date: 08 March 2007

Summary:

This draft is ready for publication as a Proposed Standard RFC.

Comments:

This document assumes a fair amount of background knowledge
that I don't have, so I don't really understand most of the
technical details. But generally, the document looks OK 
and I found nothing to complain about except some idnits:

Missing Reference: 'RC3473' is mentioned on line 202, but not defined
Missing Reference: 'RFC4373' is mentioned on line 537, but not defined
Missing Reference: 'RFC4201' is mentioned on line 918, but not defined
Unused Reference: 'G8080' is defined on line 1500, but not referenced

Best regards,
Pasi

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art